import React, {
  PropTypes,
  ViewPropTypes,
  Component,
} from 'react';
import {
  View,
  Text,
  StyleSheet,
} from 'react-native';

const styles = StyleSheet.create({
  bdWrap: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
    // height: 30,
  },
  bd: {
    height: 3,
    width: 1,
    backgroundColor: '#DCDEE5',
  },
  textColor: {
    color: '#DCDEE5',
  },
});

class TopPoint extends Component {
  static propTypes = {
    label: PropTypes.number,
    style: PropTypes.object,
  };
  static defaultProps = {
    label: null,
    style: null,
  }
  render() {
    const label = this.props.label;
    const style = this.props.style;
    return (
      <View style={styles.bdWrap}>
        <Text style={style}>{label}</Text>
      </View>
    );
  }
}

export default TopPoint;
